Bug 145523 - [PATCH] security/softhsm: update to 1.1.4
[PATCH] security/softhsm: update to 1.1.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: sylvio
Depends on:
  Show dependency treegraph
Reported: 2010-04-08 20:20 UTC by jaap
Modified: 2010-04-10 00:30 UTC (History)
1 user (show)

See Also:

softhsm-1.1.4.patch (1.41 KB, patch)
2010-04-08 20:20 UTC, jaap
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jaap 2010-04-08 20:20:01 UTC
- Update to 1.1.4

Port maintainer (jaap@NLnetLabs.nl) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-04-08 20:20:11 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 sylvio freebsd_committer 2010-04-08 21:09:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 3 dfilter freebsd_committer 2010-04-10 00:24:38 UTC
sylvio      2010-04-09 23:24:29 UTC

  FreeBSD ports repository

  Modified files:
    security/softhsm     Makefile distinfo 
  - Update to 1.1.4
  PR:             ports/145523
  Submitted by:   Jaap Akkerhuis <jaap@NLnetLabs.nl> (maintainer)
  Approved by:    itetcu (mentor, implicit)
  Revision  Changes    Path
  1.3       +1 -3      ports/security/softhsm/Makefile
  1.3       +3 -3      ports/security/softhsm/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 sylvio freebsd_committer 2010-04-10 00:25:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!